## iplike-pgsql14 2.3.0-2

=== debian/changelog ===
iplike-pgsql14 (2.3.0-2) stable; urgency=low

  * No longer symlink into the OpenNMS directory.

 -- Benjamin Reed <ranger@opennms.org>  Wed, 30 Jun 2021 12:18:00 -0400

iplike-pgsql14 (2.2.2-1) stable; urgency=low

  * Rerelease of 2.2.1 because of some packaging stuff.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 20 May 2021 10:40:00 -0400

iplike-pgsql14 (2.2.1-1) unstable; urgency=low

  * Update version parsing to work with pg13.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 20 May 2021 10:40:00 -0400

iplike-pgsql14 (2.2.0-1) unstable; urgency=low

  * Build changes for RPM packaging.  Debian remains unchanged.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 24 Oct 2019 10:35:00 -0400

iplike-pgsql14 (2.1.3-1) unstable; urgency=low

  * Fix unit test running on Debian Sid with PostgreSQL 11.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 20 Jun 2019 15:05:42 -0400

iplike-pgsql14 (2.1.2-1) unstable; urgency=low

  * Handle newer `CREATE FUNCTION` format compatible with pg11.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 14 May 2019 15:05:42 -0400

iplike-pgsql14 (2.1.1-1) unstable; urgency=high

  * Fix a segfault in string handling.

 -- Benjamin Reed <ranger@opennms.org>  Mon, 09 Jul 2018 15:17:00 -0400

iplike-pgsql14 (2.1.0-1) unstable; urgency=low

  * More fixes for PostgreSQL 10.x.

 -- Benjamin Reed <ranger@opennms.org>  Fri, 29 Jun 2018 17:22:15 -0400

iplike-pgsql14 (2.0.8-1) unstable; urgency=low

  * Fix build for PostgreSQL 10.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 20 Mar 2018 10:31:14 -0400

iplike-pgsql14 (2.0.7-1) unstable; urgency=low

  * Minor build changes.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 21 Oct 2016 11:02:03 -0400

iplike-pgsql14 (2.0.6-1) unstable; urgency=low

  * Fix for ARM build.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 24 Jun 2014 10:48:00 -0400

iplike-pgsql14 (2.0.5-1) unstable; urgency=low

  * Reworked the way debian packages are generated.

 -- Benjamin Reed <ranger@opennms.org>  Mon, 28 Apr 2014 13:58:00 -0400

iplike-pgsql14 (2.0.4-1) unstable; urgency=low

  * Packaging/linking updates.

 -- Benjamin Reed <ranger@opennms.org>  Mon, 28 Apr 2014 11:56:00 -0400

iplike-pgsql14 (2.0.3-1) unstable; urgency=medium

  * Handle "DROP FUNCTION" properly with newer PostgreSQL versions.
  * More build system fixes.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 18 Sep 2012 14:56:00 -0400

iplike-pgsql14 (2.0.2-1) unstable; urgency=high

  * More build system fixes.

 -- Benjamin Reed <ranger@opennms.org>  Mon, 09 May 2011 14:30:00 -0500

iplike-pgsql14 (2.0.1-1) unstable; urgency=medium

  * Build system and library path fixes.  Also handle sudo and su better.

 -- Benjamin Reed <ranger@opennms.org>  Tue, 03 May 2011 13:34:00 -0500

iplike-pgsql14 (2.0.0-1) unstable; urgency=low

  * Adds support for IPv6.

 -- Benjamin Reed <ranger@opennms.org>  Sun, 12 Dec 2010 20:01:00 -0500

iplike-pgsql14 (1.0.11-1) unstable; urgency=low

  * A number of small fixes to build, and a deprecation fix for PG.
    Initial build for PostgreSQL 14.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 18 Nov 2010 13:17:00 -0500

iplike-pgsql14 (1.0.10-2) unstable; urgency=low

  * Fix install_iplike to use su when sudo is not available.

 -- Benjamin Reed <ranger@opennms.org>  Mon, 09 Aug 2010 11:46:00 -0500

iplike-pgsql14 (1.0.10-1) unstable; urgency=low

  * Updated install_iplike.sh to support specifying the library directory.

 -- Benjamin Reed <ranger@opennms.org>  Thu, 05 Aug 2010 13:32:00 -0500

iplike-pgsql14 (1.0.9-1) unstable; urgency=low

  * Initial build for PostgreSQL 7.4

 -- Benjamin Reed <ranger@opennms.org>  Mon, 08 Feb 2010 14:31:00 -0500

iplike-pgsql14 (1.0.8-1) unstable; urgency=low

  * Initial build for PostgreSQL 7.3

 -- Benjamin Reed <ranger@opennms.org>  Tue, 20 Oct 2009 11:20:00 -0500
