=== debian/control ===
Source: iplike-pgsql14
Section: contrib/net
Priority: extra
Maintainer: Jeff Gehlbach <jeffg@opennms.org>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 5), patchutils (>= 0.2.25), postgresql-server-dev-14
Standards-Version: 3.7.2

Package: iplike-pgsql14
Architecture: any
Depends: postgresql-14, ${shlibs:Depends}, ${misc:Depends}
Conflicts: libiplike-pgsql
Replaces: libiplike-pgsql
Description: PostgreSQL complex IP Address text field query
 PostgreSQL function for doing complex IP address queries
 on a text field.
